/* text increase,this file jumps 1 pixel from original ie. 12px to 13px */

/* labels */
div#content1 .label,
body.about div#content2 .label {/*font-size:12px;*/font-size:13px;}

div#content1 .box span.label,.box span.label a{/*font-size:12px;*/font-size:13px;}
	div#content1 div.pad .label{font-size:12px;} /* exception */
	body.media div#content1 div.pad .label{font-size:13px;}
	
/* links */
div#content1 li div.link li a{/*font-size:12px;*/font-size:13px;}

	/* li links */
	div#content1 ul.index li a, 
	body.about div#content2 ul.index li a {/*font-size:14px;*/font-size:15px;}
	
	/* search results */
	div#content1 p.link,span.link,div.link{/*font-size:12px;*/font-size:13px;}
	
	/* regular links */
	div#content1 p.link a,span.link a,div.link li.last{/*font-size:12px !important;*/font-size:13px !important;}
	div#content1 ul.horz li a,ul.vert li a{/*font-size:14px;line-height:17px;*/font-size:15px;}
	
	/* main links */
	div#content1 ul.vert li a{/*font-size:13px;*/font-size:14px;}
	
	/* link containers */
	div#content1 div.link{height:auto;overflow:hidden;}
	div#content1 div.link.more{min-height:12px;}
	* div#content1 div.link.more{height:auto;}

/* page tools */
.pagetools ul li,
.pagetools ul li a {font-size:9px !important;}

/* tabs */	
ul.tabs li {font-size:15px !important;}
div.module ul.tabs li {font-size:11px !important;}

/* slideshow */
div#content1 div.box div.slideshow{/*height:150px;*/height:190px !important;}
div#content1 div ul.horz li{min-height:200px;}
	
/* popup bubbles */
div.bubble div.content h4{/*font-size:15px;*/font-size:16px;}
	
/* footer */
/*div#footer div.link li{/*font-size:11px !important;*/font-size:13px !important;}*/
	
/* rail filter */

	/* types */
	ul.filter li h4{/*height:30px;*//*font-size:12px;*/font-size:13px;}
	
	/* pulldown */
	#keywordsearchfrm #keywordsearch{/*font-size:11px;*/font-size:12px;}
	#datesearchfrm #datesearchfrom,#datesearchfrm #datesearchto{/*font-size:11px;*/font-size:12px;}
		
/* results view */
#viewbyfrm span{/*font-size:11px;*/font-size:12px;}
#viewbyfrm #viewby{/*font-size:11px;*/font-size:12px;}

/* media pages */
body.media div.box2 div#col2 h2.title{/*font-size:12px;*/font-size:13px;}

/* explore by topics */
#explore #topics ul li{/*font-size:12px;*/font-size:13px;}

/*-- body --*/
body.media div#col2{/*font-size:12px;*/font-size:13px;}

div#content1 p, 
body.about div#content2 p {/*font-size:12px;*/font-size:13px;/*line-height:1.3;*/}

div#main div#content1 ul li, 
body.about div#content2 ul li {/*font-size:12px;*/font-size:13px;}

div#main div#content1 ul.normal li {/*font-size:12px !important;*/font-size:13px !important;}
	
div#main div#content1 div.pad h3,
body.about div#content2 div.pad h3 {/*font-size:15px;*/font-size:16px;}

div#main div#content1 div.pad h4,
body.about div#content2 div.pad h4 {/*font-size:12px;*/font-size:13px;}

